import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _AVExposureBiasRange extends _NSObject {
    static alloc(): _AVExposureBiasRange;
    static new(): _AVExposureBiasRange;
    init(): _AVExposureBiasRange;
    /**
     * @method containsExposureBias: @abstract Tests if a given exposure bias in EV units is within the exposure bias range. @param exposureBias The exposure bias to test. @result Returns YES if the given exposure bias is within the exposure bias, NO otherwise. @discussion Note that the exposure bias ranges are inclusive.
     */
    containsExposureBias$(exposureBias: number): boolean;
    /**
     * @property minExposureBias @abstract A float indicating the minimum exposure bias in EV units supported by this range.
     */
    minExposureBias(): number;
    /**
     * @property maxExposureBias @abstract A float indicating the maximum exposure bias in EV units supported by this range.
     */
    maxExposureBias(): number;
}
